/**

 * Grid Settings

 * ----------------------------------------------------------------------------

 */



.grve-container {

	max-width: 1170px;

	margin-right: auto;

	margin-left: auto;

	position: relative;

}



.grve-container:before,

.grve-container:after {

	display: table;

	content: " ";

}



.grve-container:after {

	clear: both;

}



.grve-row {

	margin-right: -15px;

	margin-left: -15px;

}



.grve-row:before,

.grve-row:after

{

	display: table;

	content: " ";

}

.grve-row:after {

	clear: both;

}



.grve-element  {

	position:relative;

	margin:0px 0px 30px 0px;

	z-index: 2;

	-webkit-perspective: 1000;

	-webkit-backface-visibility: hidden;

}



.grve-element p:last-child {

	margin: 0px !important;

}



.grve-row .grve-element:last-child {

	margin-bottom: 0px;

}





.grve-section {

	padding-top: 65px;

	padding-bottom: 65px;

	overflow: hidden;

	position: relative;

}



.grve-main-content .grve-section {

	z-index: 2;

}



.grve-container .grve-section {

	padding-top: 0px;

	padding-bottom: 0px;

	margin-bottom: 30px;

}



.grve-feature-header {

	margin-top: -65px !important;

}



.grve-feature-footer {

	margin-bottom: -65px !important;

}



.grve-column-1-6,

.grve-column-1-5,

.grve-column-1-4,

.grve-column-1-2,

.grve-column-1-3,

.grve-column-2-3,

.grve-column-3-4,

.grve-column-4-6,

.grve-column-4-5,

.grve-column-5-6,

.grve-column-1

{

	float: left;

	position: relative;

	min-height: 1px;

	padding-right: 15px;

	padding-left: 15px;

}



.grve-column-1-2 {
	width: 50.0%;
}

.grve-column-1-3 {
	width: 33.33333333333333%;
}

.grve-column-1-4 {
	width: 22.22%;
}

.grve-column-1-5 {
	width: 22.22%;
}

.page-id-4473 .grve-column-1-5,.page-id-4498 .grve-column-1-5,.page-id-4478 .grve-column-1-5 {
	width: 16.666%;
}

.grve-column-1-6 {
	width: 13.333%;
}


.grve-column-2-3,

.grve-column-4-6 {

	width: 66.66666666666667%;

}



.grve-column-3-4 {

	width: 75.0%;

}



.grve-column-4-5 {

	width: 80.0%;

}



.grve-column-5-6 {

	width: 83.33333333333333%;

}



.grve-column-1 {

	width: 100.0%;

}



/**

 * Margins

 * ----------------------------------------------------------------------------

 */

.grve-margin-0 {

	margin-bottom: 0;

}



.grve-margin-10 {

	margin-bottom: 10px;

}



.grve-margin-20 {

	margin-bottom: 20px;

}



.grve-margin-30 {

	margin-bottom: 30px;

}



.grve-margin-40 {

	margin-bottom: 40px;

}



.grve-margin-50 {

	margin-bottom: 50px;

}



.grve-no-padding {

	padding: 0px !important;

}



.clear {

  clear: both;

  display: block;

  overflow: hidden;

  visibility: hidden;

  width: 0;

  height: 0;

}



* {

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	box-sizing: border-box;

}



/* #Media Queries

================================================== */



/* Desktops and laptops ----------- */

@media screen and (max-width: 1224px) {

	.grve-responsive .grve-container {

		width: 1024px;

	}



}



/* Tablet (landscape) ----------- */

@media only screen and (max-width: 1200px) {



	.grve-responsive .grve-container {

		width: 900px;

	}



	/* Tablet Columns */

	.grve-responsive .grve-tablet-column-1-6 {

		width: 16.66666666666667%;

	}



	.grve-responsive .grve-tablet-column-1-5 {

		width: 20%;

	}



	.grve-responsive .grve-tablet-column-1-4 {

		width: 25%;

	}



	.grve-responsive .grve-tablet-column-1-3 {

		width: 33.33333333333333%;

	}



	.grve-responsive .grve-tablet-column-1-2 {

		width: 50.0%;

	}



	.grve-responsive .grve-tablet-column-2-3{

		width:66.66666666666666%;

	}



	.grve-responsive .grve-tablet-column-3-4 {

		width: 75.0%;

	}



	.grve-responsive .grve-tablet-column-4-5 {

		width: 80.0%;

	}



	.grve-responsive .grve-tablet-column-5-6 {

		width: 83.33333333333333%;

	}



	.grve-responsive  .grve-tablet-column-1 {

		width: 100.0%;

	}



	.grve-responsive .grve-tablet-column-1-2:nth-child(2n+1) {

		clear: both;

	}



	.grve-tablet-column-1-6 .grve-element:last-child,

	.grve-tablet-column-1-5 .grve-element:last-child,

	.grve-tablet-column-1-4 .grve-element:last-child,

	.grve-tablet-column-1-2 .grve-element:last-child,

	.grve-tablet-column-1-3 .grve-element:last-child,

	.grve-tablet-column-2-3 .grve-element:last-child,

	.grve-tablet-column-3-4 .grve-element:last-child,

	.grve-tablet-column-4-5 .grve-element:last-child,

	.grve-tablet-column-5-6 .grve-element:last-child,

	.grve-tablet-column-1 .grve-element:last-child {

		margin-bottom: 30px;

	}



	.grve-tablet-column-1-6:last-child .grve-element:last-child,

	.grve-tablet-column-1-5:last-child .grve-element:last-child,

	.grve-tablet-column-1-4:last-child .grve-element:last-child,

	.grve-tablet-column-1-2:last-child .grve-element:last-child,

	.grve-tablet-column-1-3:last-child .grve-element:last-child,

	.grve-tablet-column-2-3:last-child .grve-element:last-child,

	.grve-tablet-column-3-4:last-child .grve-element:last-child,

	.grve-tablet-column-4-5:last-child .grve-element:last-child,

	.grve-tablet-column-5-6:last-child .grve-element:last-child,

	.grve-tablet-column-1:last-child .grve-element:last-child {

		margin-bottom: 0px;

	}



}



/* Tablet (portrait) ----------- */

@media only screen and (max-width: 959px) {



	.grve-responsive .grve-container {

		width: 720px;

	}



}





/* Smartphones (landscape) ----------- */

@media only screen and (max-width: 767px) {



	.grve-responsive .grve-container {

		width: 420px;

	}



	.grve-row > div .grve-element:last-child {

		margin-bottom: 30px;

	}



	.grve-row > div:last-child .grve-element:last-child {

		margin-bottom: 0px;

	}

	.grve-row .grve-row > div .grve-element:last-child {

		margin-bottom: 30px;

	}



	.grve-responsive .grve-column-1-6,

	.grve-responsive .grve-column-1-5,

	.grve-responsive .grve-column-1-4,

	.grve-responsive .grve-column-1-2,

	.grve-responsive .grve-column-1-3,

	.grve-responsive .grve-column-2-3,

	.grve-responsive .grve-column-3-4,

	.grve-responsive .grve-column-4-5,

	.grve-responsive .grve-column-5-6,

	.grve-responsive .grve-column-1 {

		width: 100%;

	}



}





/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 479px) {



	.grve-responsive .grve-container {

		width: 240px;

	}



	.grve-responsive .grve-column-1-6,

	.grve-responsive .grve-column-1-5,

	.grve-responsive .grve-column-1-4,

	.grve-responsive .grve-column-1-2,

	.grve-responsive .grve-column-1-3,

	.grve-responsive .grve-column-2-3,

	.grve-responsive .grve-column-3-4,

	.grve-responsive .grve-column-4-5,

	.grve-responsive .grve-column-5-6,

	.grve-responsive .grve-column-1 {

		width: 100%;

	}





}

